Source: numerus
Section: web
Priority: optional
Maintainer: jordi fita mas <jordi@tandem.blog>
Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
  gettext,
  golang-any,
  golang-github-jackc-pgx-v4-dev,
  golang-github-julienschmidt-httprouter-dev,
  golang-github-leonelquinteros-gotext-dev,
  golang-golang-x-text-dev,
  postgresql-all (>= 217~),
  sqitch,
  pgtap,
  postgresql-15-pg-libphonenumber,
  postgresql-15-pgtap,
  postgresql-15-pguri,
  postgresql-15-vat
Standards-Version: 4.6.0
XS-Go-Import-Path: dev.tandem.ws/tandem/numerus
Vcs-Browser: https://dev.tandem.ws/tandem/numerus
Vcs-Git: https://dev.tandem.ws/tandem/numerus.git
Homepage: https://dev.tandem.ws/tandem/numerus
Rules-Requires-Root: no

Package: golang-tandem-numerus-dev
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends:
  ${misc:Depends},
  golang-github-jackc-pgx-v4-dev
Description: Simple invoicing and accounting web application
 A simple web application to keep invoice and accounting records, intended for
 freelancers working in Spain.
 .
 This is the dev package.

Package: numerus
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 weasyprint
Built-Using: ${misc:Built-Using}
Description: Simple invoicing and accounting web application
 A simple web application to keep invoice and accouting records, intended for
 freelancers working in Spain.

Package: numerus-sqitch
Architecture: all
Depends:
  ${misc:Depends},
  postgresql-15-pg-libphonenumber,
  postgresql-15-pguri,
  postgresql-15-vat,
  sqitch
Description: Simple invoicing and accounting web application
 A simple web application to keep invoice and accouting records, intended for
 freelancers working in Spain.
 .
 This is the Sqitch migration package.

Package: numerus-demo
Architecture: all
Depends:
  ${misc:Depends},
  sqitch
Description: Simple invoicing and accounting web application
 A simple web application to keep invoice and accouting records, intended for
 freelancers working in Spain.
 .
 This is the demo package.
